<?	session_start();
	if(!isset($_SESSION['Prioridad'])){
		$_SESSION['url']='prueba.php';
		header("location:acceso.php"); /* Si no hay sesion vamos a acceso.php */
	} else { 
	$Nombre=$_SESSION['Nombre'];
	$Prioridad=$_SESSION['Prioridad'];
	$departamento=$_SESSION['Departamento'];
	if ($Prioridad > 3)
		header("location:acceso.php");
	include_once('./includes/Conexion.inc.php');



	Conectar();
	$Id = $_GET['Id'];
	if (isset($Id)){
		$sql = "Select Texto, Titulo, subtitulo, Id_departamento from noticias where Id = '$Id'";
		$res = mysql_query($sql);
		list($texto, $titulo, $subtitulo, $Id_departamento) = mysql_fetch_row($res);
	}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>-GC Computers-Modifica Noticias-</title>
<link href="css/estilo.css" rel="stylesheet" type="text/css" />
	<script type="text/javascript" src="/ckeditor/ckeditor.js"></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4/jquery.min.js"></script>
<script>
		!window.jQuery && document.write('<script src="jquery-1.4.3.min.js"><\/script>');
</script>
<script type="text/javascript" src="js/jquery.mousewheel-3.0.4.pack.js"></script>
<script type="text/javascript" src="js/jquery.fancybox-1.3.4.pack.js"></script>
<link rel="stylesheet" type="text/css" href="css/jquery.fancybox-1.3.4.css" media="screen" />


<script type="text/javascript">
		$(document).ready(function() {
			/*
			*   Examples - images
			*/
 
			$("a#example1").fancybox();
 
			$("a#example2").fancybox({
				'overlayShow'	: false,
				'transitionIn'	: 'elastic',
				'transitionOut'	: 'elastic'
			});
 
			$("a#example3").fancybox({
				'transitionIn'	: 'none',
				'transitionOut'	: 'none'	
			});
 
			$("a#example4").fancybox({
				'opacity'		: true,
				'overlayShow'	: false,
				'transitionIn'	: 'elastic',
				'transitionOut'	: 'none'
			});
 
			$("a#example5").fancybox();
 
			$("a#example6").fancybox({
				'titlePosition'		: 'outside',
				'overlayColor'		: '#000',
				'overlayOpacity'	: 0.9
			});
 
			$("a#example7").fancybox({
				'titlePosition'	: 'inside'
			});
 
			$("a#example8").fancybox({
				'titlePosition'	: 'over'
			});
 
			$("a[rel=example_group]").fancybox({
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'titlePosition' 	: 'over',
				'titleFormat'		: function(title, currentArray, currentIndex, currentOpts) {
					return '<span id="fancybox-title-over">Image ' + (currentIndex + 1) + ' / ' + currentArray.length + (title.length ? ' &nbsp; ' + title : '') + '</span>';
				}
			});
 
			/*
			*   Examples - various
			*/
 
			$("#various1").fancybox({
				'titlePosition'		: 'inside',
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
 
			$("#various2").fancybox();
 
			$("#various3").fancybox({
				'width'				: '75%',
				'height'			: '75%',
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});
 
			$("#various4").fancybox({
				'padding'			: 0,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
		});
	</script>

</head>
<body class="esprit"leftMargin=0 topMargin=0 marginheight="0" marginwidth="0">

<div id="container">
  <div id="header"> <a href="index.php"><img src="images/logo.png" height="84" /></a>
  <!-- end #header --></div>
  <div id="mainContent">
  	<div id="menu">
  	  <ul>
		<li><a href="sastre.php">Cajón de sastre</a></li>	
		<li><a href="historia.php">Nuestra historia </a></li>            
  	    <li><a href="primerdia.php">Tu primer día con nosotros</a></li>
  	    <li><a href="somos.php">Quiénes somos?</a></li>
  	    <li><a href="colecciones.php">Divisiones Esprit: 
        Nuestras colecciones</a></li>
  	    <li><a href="promociones.php">Promociones en tu tienda</a></li>
  	    <li><a href="personal.php">Procedimientos de personal</a></li>
		<li><a href="formaciones.php">Mini - formaciones</a></li>
  	    <li><a href="noticias.php">ESPRIT NEWS!</a></li>
  	    <li><a href="buscador.php">Buscador de tiendas</a></li>
  	    <li><a href="beneficios.php">Beneficios ESPRIT</a></li>
  	    <li><a href="trabaja.php">Trabajar con nosotros</a></li>
  	    <li><a href="http://www.esprit.com/">Link a la Web de Esprit</a></li>
		<li><a href="usuario.php">Modifica tus datos</a></li>
		<?	   
		if ($Prioridad <= 1){
			echo "<li><a href='usuarios.php'>Modifica usuarios</a></li>";
			echo "<li><a href='comunicados.php'>Lista de comunicados</a></li>";
			echo "<li><a href='cajones.php'>Lista de Cajones de Sastre</a></li>";
		}	
		?>
		<li><a href="salir.php">Salir</a></li>	
      </ul>
  	</div>
    
    <div id="contenido">

        	<div class="seccion">
            <?
			if (!isset($Id))
				echo "Crea una nueva noticia";
			else
				echo "Modifica la noticia";
			
			?>
            </div>
        	<div class="texto">
			<form id="form1" method="post" action="grabanoticia.php?Id=<?echo $Id;?>">
			<table width="100%" border="0">
			<tr>
            <td>Titulo</td>
            <td><label>
              <input name="titulo" type="text" id="titulo" value="<?echo $titulo;?>" size="100"/>
              <br />
            </label></td>
			</tr>			
			<tr>
			<tr>
            <td>Descripción para el listado de noticias</td>
            <td>
			<textarea name="subtitulo" id="subtitulo" rows="10" cols="40"><?echo $subtitulo;?></textarea>
			</td>
			</tr>	
			</table>
			<table width="100%" border="0">			
			<tr>
            <td><label>
              	<textarea id="editor1" name="editor1"><?echo $texto;?></textarea>
				<script type="text/javascript">
					CKEDITOR.replace( 'editor1' );
				</script>
              <br />
            </label></td>
			</tr>		
			<tr>
            
             <td><button> <img src="./imagenes/boton_enviar_cursos.gif"> </button></td>
			</tr>
			</table>
			</form>
            </div>
            


       
            
      
    </div>
  
  
  </div>
  <div id="footer">
    <p>www.mi-taquilla.es | www.esprit.com</p>
  <!-- end #footer --></div>
<!-- end #container --></div>
</body>
</html>
<? 
	Desconectar();
} ?>
